BODY {
	SCROLLBAR-FACE-COLOR: #dce0e2;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #687888;
	COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #687888;
	SCROLLBAR-ARROW-COLOR: #6e7e88;
	SCROLLBAR-TRACK-COLOR: #bcbfc0;
	SCROLLBAR-DARKSHADOW-COLOR: #dce0e2;
	margin:0;
	padding:0;
	background-image: url(bj.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-position: top;
}
TD { FONT-SIZE: 12px;COLOR: #4C4C4C; line-height:22px;}
A:link { COLOR: #4C4C4C; TEXT-DECORATION: none;}
A:visited {COLOR: #4C4C4C; TEXT-DECORATION: none;}
A:hover {COLOR: #FC5808; TEXT-DECORATION: none;}
A:active {COLOR: #FC5808;}
.menu {
	width:94px;
	height:42px;
	line-height:42px;
	text-align:center;
	color:ffffff;
	font-weight: bold;
	background-image: url(menu.jpg);
	background-repeat: no-repeat;
}
.menu A:link {width:94px;
	height:42px;
	line-height:42px;
	text-align:center;
	color:ffffff;
	font-weight: bold;
	background-image: url(menu.jpg);
	background-repeat: no-repeat;} 
.menu A:visited {width:94px;
	height:42px;
	line-height:42px;
	text-align:center;
	color:ffffff;
	font-weight: bold;
	background-image: url(menu.jpg);
	background-repeat: no-repeat;}
.menu A:hover {width:94px;
	height:42px;
	line-height:42px;
	text-align:center;
	color:#000000;
	font-weight: bold;
	background-image: url(menu1.jpg);
	background-repeat: no-repeat;}
.menu A:active {width:94px;
	height:42px;
	line-height:42px;
	text-align:center;
	color:#000000;
	font-weight: bold;
	background-image: url(menu1.jpg);
	background-repeat: no-repeat;}

.menu1 {
	width:223px;
	height:40px;
	line-height:40px;
	color:#4c4c4c;
	background-image: url(lea4.jpg);
	background-repeat: no-repeat;
}
.menu1 A:link {color:#4c4c4c; }
.menu1 A:visited { color:#4c4c4c; }
.menu1 A:hover { background:url(lea4a.jpg);background-repeat: no-repeat; color:#fff;width:223px; height:40px; }
.menu1 A:active {}

.menu2 { width:223px; height:40px; line-height:40px; background:url(lea4a.jpg); background-repeat: no-repeat; color:#fff; }
.menu2 A:link { color:#fff;}
.menu2 A:visited { color:#fff;}
.menu2 A:hover { width:223px; height:40px; background:url(lea4.jpg); background-repeat: no-repeat;color:#4c4c4c;}
.menu2 A:active { color:#fff;}

.mb7 { margin-bottom:7px;}
.mb10 { margin-bottom:10px;}
.form{ width:180px; height:24px; border:#98AAAC solid; border-width:1px 0 1px 1px; background:#fff;}
.p8 {
	padding-top: 2px;
	padding-right: 14px;
	padding-bottom: 2px;
	padding-left: 14px;
}
.p5 { padding-top:5px; padding-left:8px;}
.form2{ width:140px; height:22px; border:#9C9C9C solid 1px; background:#fff;}
.form3{
	width:65px;
	height:10px;
	background-color: #CCCCCC;
}
.ipt1 { width:30px; height:10px;background-color: #CCCCCC; }
.k1 {
	border: 1px solid #CCCCCC;
	padding:5px;
	background-color: #FFFFFF;
}
.k2 {
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666666;
}
.k3 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.k { border: 1px solid #999999; }
.bs { color:#fff;}
.bs A:link { COLOR:#fff;}
.bs A:visited { COLOR:#fff;}
.bs A:hover { COLOR:#FFF000;}
.bs A:active { COLOR:#FFF000;}

.hs{ color:#FF0000;}
.hs A:link { color:#FF0000;}
.hs A:visited {color:#FF0000;}
.hs A:hover {color:#6D0000;}
.hs A:active {COLOR: #6D0000;}

.cs{ color:#FF4E00;}
.cs A:link { color:#FF4E00;}
.cs A:visited {color:#FF4E00;}
.cs A:hover {color:#A65A08;}
.cs A:active {COLOR: #A65A08;}

.ls{ color:#024A94;}
.ls A:link { color:#024A94;}
.ls A:visited {color:#024A94;}
.ls A:hover {color:#FF6C00;}
.ls A:active {COLOR: #FF6C00;}

.lvs{ color:#377B00;}
.lvs A:link { color:#377B00;}
.lvs A:visited {color:#377B00;}
.lvs A:hover {color:#284F08;}
.lvs A:active {COLOR: #284F08;}

.ct { font-weight:800;}
.f14 { font-size:14px;}
.f16 { font-size:16px;}
.l18 { line-height:18px;}
.l20 { line-height:20px;}
.l22 { line-height:22px;}
.l24 { line-height:24px;}
.l28 { line-height:28px;}
.z1 { background:url(d1.gif) 10px 5px no-repeat; padding:0 0 0 25px;}
.y1 { background:url(d2.gif) 10px 5px no-repeat; padding:0 0 0 25px;}
.pr { border:#C3C3C3 solid 1px; background:url(pr.gif) repeat-x #D6D6D6;}
.pr1 { border:#EEEEEE solid 4px;}
.pr2 { border:#C3C3C3 solid 1px; background:url(pr1.gif) repeat-x #fff;}
.lebj {
	background-image: url(le04.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.lmo {
	font-size:14px;
	font-weight:800;
	color:#FF9900;
	letter-spacing: 0.5em;
}
.lmw {font-size:14px;font-weight:800;color:#000000;letter-spacing: 0.5em;}
.lmb {font-size:14px;font-weight:800;color:#06669E;letter-spacing: 0.5em;}
.lmwh {font-size:14px;font-weight:800;color:#ffffff;letter-spacing: 0.5em;}
.font14news {font-size:14px;font-weight:800;color:#ff0000;}
.line_right {
	BORDER-RIGHT: #c8c8c8 1px solid
}
.blue {font-size:12px; color:#003399}
.tu1 {
	background-image: url(ma6.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;margin-bottom:30px;
}
.tu {
	background-image: url(ma2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom:40px;
}